#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-DITzAaGq78D64LuGZwrcL
key:                  yesod-static-1.6.1.0-DITzAaGq78D64LuGZwrcL
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  c5812f268583217bd575066cbd038fa3
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-DITzAaGq78D64LuGZwrcL
depends:
    async-2.2.4-8sLB6hUiUR1C0IUnNhsCKF
    attoparsec-0.14.4-D5og7XyPWkJ5mYaAXELiLF base-4.15.1.0
    base64-bytestring-1.2.1.0-9KSPymfrMIbFRL5bRa2eDU
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C containers-0.6.4.1
    cryptonite-0.30-59FOHp1ZJA543myksk4emn
    cryptonite-conduit-0.2.2-4TOslbTr5AlCjxzT4lvuVx
    css-text-0.1.3.0-7JRL0zOv7IXAbP0UdlUvmQ
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    hashable-1.4.0.0-1WceaWFbireGDX0CpHAq2k
    hjsmin-0.2.0.4-55rHvkpZCYKFenSTiFayLM
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    memory-0.16.0-KCvRQBtf1MgDfoYCEPHsWl
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    wai-3.2.3-8id7CUTvpYFIPSC4CXSwCu
    wai-app-static-3.1.7.3-kj9ujFP1YJ53yugH8iWh6
    yesod-core-1.6.21.0-3wpabqL4iMk5PvfLW3vFW8

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

